> ## Documentation Index
> Fetch the complete documentation index at: https://docs.payingame.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Prices

Will give back all the prices based on the project.


## OpenAPI

````yaml GET /Prices/{YourAPIKEY}/{ProjectGuid}/{Chains}/{IsAll}
openapi: 3.1.0
info:
  title: PayInGame Public API
  description: >-
    REST API for accessing games, products, prices, languages, receipts, and
    payments.
  version: 1.0.0
servers:
  - url: https://intern.payingame.io/rest/PayIngame/PublicAPI
security: []
paths:
  /Prices/{YourAPIKEY}/{ProjectGuid}/{Chains}/{IsAll}:
    get:
      summary: Get active prices
      parameters:
        - name: YourAPIKEY
          in: path
          required: true
          schema:
            type: string
        - name: ProjectGuid
          in: path
          required: true
          schema:
            type: string
        - name: Chains
          in: path
          required: true
          schema:
            type: string
        - name: IsAll
          in: path
          required: true
          schema:
            type: string
        - name: IP
          in: query
          required: false
          schema:
            type: string
      responses:
        '200':
          description: List of prices
          content:
            application/json:
              schema:
                type: object
                properties:
                  Error:
                    type: string
                  isError:
                    type: string
                  Prices:
                    type: array
                    items:
                      type: object
                      properties:
                        Currency:
                          type: string
                        FromDate:
                          type: string
                        FromAmount:
                          type: string
                        DiscountAmount:
                          type: string
                        DiscountIsPercentage:
                          type: boolean
                        TaxIncludedInPrice:
                          type: string
                        ToAmount:
                          type: string
                        Chain:
                          type: string
                        Amount:
                          type: string
                        ToDate:
                          type: string
                        PriceGuid:
                          type: string
                        Products:
                          type: array
                          items:
                            type: object
                            properties:
                              IsUnlimited:
                                type: boolean
                              Amount:
                                type: string
                              Guid:
                                type: string
                              ImageUrl:
                                type: string
                              Type:
                                type: string
                              Languages:
                                type: array
                                items:
                                  type: object
                                  additionalProperties:
                                    type: array
                                    items:
                                      type: object
                                      properties:
                                        Value:
                                          type: string
                                        Type:
                                          type: string
              example:
                Prices:
                  - Currency: USD
                    FromDate: ''
                    FromAmount: ''
                    DiscountAmount: '4.990'
                    DiscountIsPercentage: false
                    TaxIncludedInPrice: 'true'
                    ToAmount: ''
                    Chain: FIAT
                    Amount: '4.990'
                    Products:
                      - IsUnlimited: true
                        Amount: ''
                        Guid: XXXXX-XXXX-XXXX-XXXX-XXXXX
                        Languages:
                          - EN:
                              - Value: My Title
                                Type: Title
                              - Value: My Description
                                Type: Description
                        ImageUrl: https://url/img/img.png
                        Type: '2'
                    ToDate: ''
                    PriceGuid: 687C3765-A270-77C2-F4F5-D469D2D07236

````